Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-2754

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2011-2754
Last Modified 19 Jul 2011 12:00:00
Published 17 Jul 2011 04:55:01
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2011-2754

Summary

Cross-site scripting (XSS) vulnerability in the PageBuilder2 (aka Page Builder) theme in IBM WebSphere Portal 7.x before 7.0.0.1 CF006, as used in IBM Web Content Manager (WCM) and other products, allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Vulnerable Systems

Application

  • Ibm Web Content Manager

  • Ibm Websphere Portal 7.0.0.0

  • Ibm Websphere Portal 7.0.0.1


References

CONFIRM - http://www.ibm.com/support/docview.wss?uid=swg21503959

SECUNIA - 45106


Last Updated: 27 May 2016 10:57:06